Skip to main content
GET
/
v1
/
sms
/
inbound
/
{id}
Obter SMS recebido (MO) por ID
curl --request GET \
  --url https://api.notifique.dev/v1/sms/inbound/{id} \
  --header 'Authorization: Bearer <token>'
{
  "success": true,
  "data": {
    "id": "<string>",
    "workspaceId": "<string>",
    "provider": "<string>",
    "externalMoId": "<string>",
    "from": "<string>",
    "body": "<string>",
    "refer": "<string>",
    "receivedAt": "2023-11-07T05:31:56Z",
    "relatedSmsLogId": "<string>",
    "relatedSmsLog": {
      "id": "<string>",
      "to": "<string>",
      "message": "<string>",
      "status": "<string>",
      "createdAt": "2023-11-07T05:31:56Z"
    }
  }
}

Authorizations

Authorization
string
header
required

API Key no header Authorization. Exemplo: Authorization: Bearer sk_live_xxxxx

Path Parameters

id
string
required

ID (cuid) do MO retornado em GET /v1/sms/inbound.

Response

Detalhe do MO.

success
boolean
required
Example:

true

data
object
required

Detalhe de um MO; inclui relatedSmsLog quando houver vínculo com um envio.